[COLOR]
Chroma=1.23
GammaR=0.80
GammaG=0.80
GammaB=0.80
ContrastR=1.00
ContrastG=1.00
ContrastB=1.00
BrightnessR=-0.05
BrightnessG=-0.05
BrightnessB=-0.05
[BLOOM]
Enable=1
Darkness=-0.50
Chroma=1.50
Power=0.50
Size=9.50
